{
  "files": [],
  "references": [
    { "path": "./tsconfig.app.json" },
    { "path": "./tsconfig.node.json" }
  ],
  "compilerOptions": {
    "baseUrl": ".",
    "target": "es2020",
    "module": "es2020",
    "moduleResolution": "bundler", // hoặc "node" nếu bạn dùng tsc không bundler
    "paths": {
      "@/*": ["./src/*"]
    }
  }
}
